import server from "web";

type liveMessage = {
	message: "live";
};

type offlineMessage = {
	message: "offline";
};

export type discordMessage = liveMessage | offlineMessage;

export async function sendDiscordMessage(message: discordMessage) {
	server.publish("discordbot", JSON.stringify(message));
}
